Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 09:48:53 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir, 

My name is Anil and i had visited your oasis mall showroom purchased one bed, As per my conversation with your sales team, and installation date fixed on 7/3/2021. The Invoice # 29002605293420210304.

Please note that I need to vacate the existing room by yesterday and same time needs to move to the new building.
Yesterday your team reached my new room and they informed me that the new bed is broken and they cant install it. I had infomred my situation to your team but they are telling me that they are helpless, i need to call your call center. I had spoken with your call center agent and they informed that someone will call me from the management side until now I didnt received the call from your side.

Before delivering the material the concerned team should check the material in the warehouse and they need to confirm that the material is proper.

I never expected that this major fault will happen because the landmark group is one of a highly professional company.

Please check and solve my issue at the earliest,

Kind Regards,
Anil Mandoth https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207913